@charset "utf-8";

/*********/
/* Fonts */
/*********/

@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono');

@font-face {
    font-family: 'Gotham';
    src: url('fonts/gotham/gothamhtf-bold-webfont.eot');
    src: url('fonts/gotham/gothamhtf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham/gothamhtf-bold-webfont.woff2') format('woff2'),
         url('fonts/gotham/gothamhtf-bold-webfont.woff') format('woff'),
         url('fonts/gotham/gothamhtf-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham/gothamhtf-bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/gotham/gothamhtf-book-webfont.eot');
    src: url('fonts/gotham/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham/gothamhtf-book-webfont.woff2') format('woff2'),
         url('fonts/gotham/gothamhtf-book-webfont.woff') format('woff'),
         url('fonts/gotham/gothamhtf-book-webfont.ttf') format('truetype'),
         url('fonts/gotham/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/gotham/gothamhtf-black-webfont.eot');
    src: url('fonts/gotham/gothamhtf-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham/gothamhtf-black-webfont.woff2') format('woff2'),
         url('fonts/gotham/gothamhtf-black-webfont.woff') format('woff'),
         url('fonts/gotham/gothamhtf-black-webfont.ttf') format('truetype'),
         url('fonts/gotham/gothamhtf-black-webfont.svg#gotham_htfblack') format('svg');
    font-weight: 800;
    font-style: normal;
}

/*************/
/* Allgemein */
/*************/

html,body
{
	height:100%;
}

body{
	overflow-y:scroll;
	font-family:Gotham,Arial,sans-serif;
}

a{
	border:none;
	outline:none !important;
}
a:focus, a:hover{
	text-decoration:none;
	color:#333333;
}

.clear{
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}

.row-eq-height {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}

.fadelink{
	display:inline-block;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.fadelink:hover{
	opacity:0.65;
}

.file-pdf:before, .file-pdf:hover:before{
	content: "\f1c1";
	font-family:FontAwesome;
	margin-right:5px;
}

.file-zip:before{
	content: "\f1c6";
	font-family:FontAwesome;
	margin-right:5px;
}


#load, .fullheight{
	position:relative;
	height:100%;
	height:100vh;
	min-height:100%;
	min-height:100vh;
}

#load{
	overflow:hidden;
}

h1{
	font-size: 20px;
    line-height: 1;
    margin: 0 0 20px;
    text-transform: uppercase;
	font-weight:bold;
}

h2{font-size:50px;}
h3{font-size:40px;}
h4{font-size:30px;}
h5{font-size:25px;}
h6{font-size:16px;}

h2,h3,h4,h5,h6{
	font-weight: 800;
    line-height: 0.9;
    text-transform: uppercase;
	margin:0;
}

h6{
	font-weight:bold;
	margin:20px 0 20px 0;
}
.col h6:first-child{
	margin-top:0;
}


/**************/
/* Navigation */
/**************/

#load .navbar-fixed-top, #load .navbar-fixed-bottom{
	position:absolute;
}

.navbar{
	box-shadow:none;
	border:none;
	background:#222222;
}

.navbar-brand{
	padding:10px;
	height:auto;
}

.navbar-brand img{
	height:50px;
}

header .navbar .nav{
	margin-top:30px;
}

.navbar .nav > li > a{
	text-transform:uppercase;
}

.nav > li.active > a, .nav > li > a:focus, .nav > li > a:hover,
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	color:#FFFFFF;
	background:transparent;
}

.dropdown-menu{
	border-radius:0;
	box-shadow:none;
	border:none;
	background:#222222;
	margin:0;
	padding:0 0 5px 0;
}

.dropdown-menu > li > a{
	font-weight:bold;
	font-size:13px;
	padding-left:15px;
	padding-right:15px;
	text-transform:uppercase;
	color:#9D9D9D;
}

.dropdown-menu > li.active > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.dropdown-menu > li.active > a:focus, .dropdown-menu > li.active > a:hover{
	background:transparent;
}

.dropdown-menu > li.active > a, .dropdown-menu > li.active > a:focus, .dropdown-menu > li.active > a:hover,
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color:#FFFFFF;
}

.navbar-toggle .icon-bar + .icon-bar{margin-top:8px;}
.navbar-toggle .icon-bar{width:30px;}
.navbar-toggle{margin-top:15px; border:none;background:transparent !important;}

.btn-home{
	position:relative;
	border:3px solid #000000;
	background-color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	color:#000000;
	border-radius:0;
	background:#FFFFFF;
	text-align:left;
	text-shadow:none;
}
.btn-home:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.btn-home:hover{
	color:#000000;
	background-color:#9D9D9D;
	background-color:#CCCCCC;
	border-color:#000000;
}
span.btn-home{
	white-space:normal;
	font-weight:300;
	font-size:15px;
	background:#FFFFFF !important;
	cursor:default;
}

.btn-home > *{
	position:absolute;
	top:30%;
	left:5px;
	margin-top:-23px;
}
span.btn-home > *{
	bottom:5px;
	margin-top:auto;
	top:auto;
}
.btn-home small{
	font-size:75%;
	line-height:1.25;
	display:block;
	margin-top:8px;
}

/*.btn-default{
	border-radius:0;
	background:#000000;
	color:#9D9D9D;
	margin:30px 0;
	text-shadow:none;
	font-size:25px;
	text-transform:uppercase;
	font-weight:700;
}
.btn-default:hover, .btn-default:focus{
	background:#000000;
	color:#FFFFFF;
}*/

/**********/
/* Header */
/**********/

header{
	z-index:10;
}

header .navbar{
	min-height:70px;
}

header .nav > li > a{
	color:#9D9D9D;
	font-weight:bold;
	text-align:left;
}

/**********/
/* Footer */
/**********/

footer{
	z-index:10;
}

footer .nav{
	margin-top:5px;
}

footer .logo{
	margin:10px 0;
}


/********/
/* Main */
/********/

main{
	position:relative;
}

div#wallpaper{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
    background-position: 50% bottom;
    background-repeat: no-repeat;
    background-size: cover;
	z-index:0;
	opacity:0.2;
}
div#wallpaper.home{
	opacity:1;
}
#load div#wallpaper{
	position:absolute;
}


/**************/
/* Startseite */
/**************/

#start .item{
	position:relative;
	height:25%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}

#bar{
	background-color:#222222;
	padding:60px 0;
	color:#FFFFFF;
}

.newsteaser{
	background:#FAFAFA;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	margin-bottom:30px;
}

.newsteaser .inner{
	padding:10px;
}

.newsteaser .title{
	height:40px;
	overflow:hidden;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	line-height:1.1;
	margin-bottom:10px;
}

.newsteaser .text{
	position:relative;
	height:120px;
	overflow:hidden;
}
.newsteaser .text:after{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:40px;
	content:'';
	background: -moz-linear-gradient(top, rgba(250,250,250,0) 0%, rgba(250,250,250,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fafafa', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}

.newsteaser .more{
	display:inline-block;
	padding:10px;
}

/************/
/* Subseite */
/************/

.container.main{
	position:relative;
	z-index:10;
	padding-top:150px;
	padding-bottom:150px;
}

#event{
	margin-bottom:40px;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:40px;
}

#countdown{
	font-size:40px;
	line-height:1;
	text-transform:uppercase;
}

#countdown b{
	font-family:'Droid Sans Mono',monospace;
	font-weight:normal;
}

#gallery{
	margin:30px -5px 0 -5px;
}

#gallery a{
	padding:5px;
}

#sponsors .item{
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	margin-bottom:15px;
	padding:10px;
	background:#FAFAFA;
	
}

#sponsors .logo{
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	text-decoration:none;
}
#sponsors .logo:before{
	content:'';
	display:block;
	padding-top:100%;
}

#categories{
	margin-top:30px;
}

#categories .item{
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	margin-bottom:15px;
	padding:10px;
	background:#FAFAFA;
}

#categories .icon{
	float:left;
	margin-bottom:15px;
}

#categories .logo{
	float:right;
	margin-bottom:15px;
}

/**************/
/* Responsive */
/**************/

@media (max-width: 1200px) {
	
}

@media (max-width: 992px) {
	.nav > li > a{
		font-size:13px;
	}
}

@media (min-width: 768px)
{
	
}

@media (max-width: 768px)
{
	.nav{
		margin:0 !important;
	}
	.nav:first-child{
		padding-top:15px;
	}
	.nav:last-child{
		padding-bottom:15px;
	}
	
	.nav > li > a{
		font-size:14px;
		padding:5px 0;
	}
	
	.dropdown-menu{
		float:none;
		position:relative;
		background:transparent;
		padding-bottom:10px;
	}
	
	.dropdown-menu > li > a{
		color:#9D9D9D;
	}
	
	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
	.dropdown-menu > li.active > a, .dropdown-menu > li.active > a:focus, .dropdown-menu > li.active > a:hover{
		color:#FFFFFF;
		background:transparent;
	}
	
	.container.main{
		padding-top:100px;
		padding-bottom:100px;
	}
	
	#sponsors{
		margin-left:-5px;
		margin-right:-5px;
	}
	
	#sponsors .col{
		padding-left:5px;
		padding-right:5px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1200px) 
{
	
}


/************/
/* Editmode */
/************/

#editmode form[name=we_form]{
	display:block;
	height:100%;
}

#editmode div.tbButtonWysiwygBorder {
	-moz-box-sizing: initial !important;
	-webkit-box-sizing: initial !important;
	box-sizing: initial !important;
}

#editmode select{
	color:#000000;
}

#editmode .weEditTable td{
	background:#FFFFFF;
}

#editmode .container.main{
	/*padding-bottom:0;*/
}

#editmode #categories .icon .weEditmodeStyle .weBtn:first-child,
#editmode #categories .logo .weEditmodeStyle .weBtn:first-child{
	display:none;
}

#editmode #categories .icon .weEditmodeStyle .we_file_drag img[alt="no-img"],
#editmode #categories .logo .weEditmodeStyle .we_file_drag img[alt="no-img"]{
	display:none;
}

#tinymce{
	height:auto;
}